/*     51839 : 이미지      */
.img__51839__ {max-width:100%}
.img__51839__ * {box-sizing:border-box}
.img__51839__ a {display:block;vertical-align:top}
.img__51839__ img {width:1200px;vertical-align:top}

/*     51840 : 타이틀 텍스트      */
.title__51840__ {font-size:0}
.title__51840__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__51840__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__51840__.style_top p {padding-top:10px}
.title__51840__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__51840__.style_right p {padding-right:14px}
.title__51840__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__51840__.style_bottom p {padding-bottom:12px}
.title__51840__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__51840__.style_left p {padding-left:14px}
.title__51840__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__51840__.style_circle1 p {padding-left:18px}
.title__51840__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51840__.style_circle2 p {padding-left:18px}
.title__51840__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51840__ p {font-size:34px}
	.title__51840__.style_top p:before {width:34px}
	.title__51840__.style_right p:before {height:34px}
	.title__51840__.style_bottom p:before {width:34px}
	.title__51840__.style_left p:before {height:34px}
}

/*     51841 : 실선      */
.solid_line__51841__ {display:block;position:relative;width:100%;height:30px}
.solid_line__51841__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

/*     51871 : 버튼      */
.button__51871__ {font-size:0}
.button__51871__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #7ABAF2;border-radius:0px;background:#7ABAF2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51871__.style_line a {background:transparent;color:#7ABAF2}

@media all and (min-width:1024px){
	.button__51871__ a {font-size:15px}
}

/*     51872 : 버튼      */
.button__51872__ {font-size:0}
.button__51872__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51872__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51872__ a {font-size:15px}
}

/*     51873 : 버튼      */
.button__51873__ {font-size:0}
.button__51873__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51873__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51873__ a {font-size:15px}
}

/*     51874 : 버튼      */
.button__51874__ {font-size:0}
.button__51874__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51874__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51874__ a {font-size:15px}
}

/*     51875 : 버튼      */
.button__51875__ {font-size:0}
.button__51875__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51875__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51875__ a {font-size:15px}
}

/*     51876 : 버튼      */
.button__51876__ {font-size:0}
.button__51876__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51876__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51876__ a {font-size:15px}
}

/*     51877 : 버튼      */
.button__51877__ {font-size:0}
.button__51877__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__51877__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__51877__ a {font-size:15px}
}

/*     51878 : 이미지      */
.img__51878__ {max-width:100%}
.img__51878__ * {box-sizing:border-box}
.img__51878__ a {display:block;vertical-align:top}
.img__51878__ img {width:200px;vertical-align:top}

/*     51879 : HTML 편집기      */
.html__51879__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51880 : HTML 편집기      */
.html__51880__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51881 : 타이틀      */
.title__51881__ {}
.title__51881__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51881__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51881__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51881__ p {font-size:22px}
	.title__51881__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51881__ p {font-size:18px}
	.title__51881__ p span {padding:0 30px}
}

/*     51882 : HTML 편집기      */
.html__51882__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51883 : 타이틀      */
.title__51883__ {}
.title__51883__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51883__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51883__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51883__ p {font-size:22px}
	.title__51883__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51883__ p {font-size:18px}
	.title__51883__ p span {padding:0 30px}
}

/*     51884 : 표 2.0      */
.table__51884__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__51884__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__51884__ * {box-sizing:border-box}
.table__51884__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__51884__ td {
	height:40px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__51884__ td.empty__51884__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__51884__ > .table_inner {width:390px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__51884__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__51884__ > .table_inner {width:px}
}

/*     51885 : 타이틀      */
.title__51885__ {}
.title__51885__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51885__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51885__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51885__ p {font-size:22px}
	.title__51885__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51885__ p {font-size:18px}
	.title__51885__ p span {padding:0 30px}
}

/*     51886 : HTML 편집기      */
.html__51886__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51887 : 이미지      */
.img__51887__ {max-width:100%}
.img__51887__ * {box-sizing:border-box}
.img__51887__ a {display:block;vertical-align:top}
.img__51887__ img {width:672px;vertical-align:top}

/*     51888 : 타이틀      */
.title__51888__ {}
.title__51888__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51888__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51888__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51888__ p {font-size:22px}
	.title__51888__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51888__ p {font-size:18px}
	.title__51888__ p span {padding:0 30px}
}

/*     51889 : HTML 편집기      */
.html__51889__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51890 : HTML 편집기      */
.html__51890__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51891 : 타이틀      */
.title__51891__ {}
.title__51891__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51891__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51891__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51891__ p {font-size:22px}
	.title__51891__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51891__ p {font-size:18px}
	.title__51891__ p span {padding:0 30px}
}

/*     51892 : HTML 편집기      */
.html__51892__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51893 : 이미지      */
.img__51893__ {max-width:100%}
.img__51893__ * {box-sizing:border-box}
.img__51893__ a {display:block;vertical-align:top}
.img__51893__ img {width:715px;vertical-align:top}

/*     51894 : 타이틀      */
.title__51894__ {}
.title__51894__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__51894__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__51894__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__51894__ p {font-size:22px}
	.title__51894__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__51894__ p {font-size:18px}
	.title__51894__ p span {padding:0 30px}
}

/*     51895 : HTML 편집기      */
.html__51895__ * {line-height:1.5em;letter-spacing:-.06em}

/*     51896 : 이미지      */
.img__51896__ {max-width:100%}
.img__51896__ * {box-sizing:border-box}
.img__51896__ a {display:block;vertical-align:top}
.img__51896__ img {width:851px;vertical-align:top}

/*     51897 : 실선      */
.solid_line__51897__ {display:block;position:relative;width:100%;height:10px}
.solid_line__51897__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     51898 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__51898__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__51898__ a {display:block;border:none}
.pm-banner_slide_responsive__51898__ a img {border:none}
.pm-banner_slide_responsive__51898__ .item {position:relative}
.pm-banner_slide_responsive__51898__ .item img {vertical-align:top}

.pm-banner_slide_responsive__51898__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__51898__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__51898__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__51898__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__51898__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__51898__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__51898__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__51898__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__51898__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__51898__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__51898__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__51898__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__51898__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__51898__.empty__51898__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__51898__ {padding:0 0px}
	.pm-banner_slide_responsive__51898__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__51898__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     51899 : 실선      */
.solid_line__51899__ {display:block;position:relative;width:100%;height:10px}
.solid_line__51899__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

